//
// This program shows the use of a comma
// to terminate a statement.
//

#include <stdio.h>
#include <stdbool.h>


int main()
{
    int j, i, k;
    
    i = 10;
    k = 5;
    
    j = k++, i = k;
    
    printf("j = %d\n",  j);
    printf("i = %d\n",  i);
    
    return 0;
}
